{
  orderId = "00-01388-002";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/rsi-0673";
    productDatasetId = "n/a";
    productGenTime = "2000 11 08 12:26:07.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././00-01388-002_";
    startTime = "1999 09 14 18:53:38.889";
    endTime = "1999 09 14 18:54:05.328";
    centreTime = "1999 09 14 18:53:47.473";
    centreLocation = 
    {
      latitude = 5.027769080394601e+01;
      longitude = -1.222401109554371e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.125566996778108e+01;
        longitude = -1.233067254368599e+02;
      }
      upperRight = 
      {
        latitude = 5.086137245857817e+01;
        longitude = -1.206136261344240e+02;
      }
      lowerRight = 
      {
        latitude = 4.929034633008991e+01;
        longitude = -1.212164112501303e+02;
      }
      lowerLeft = 
      {
        latitude = 4.967156212876591e+01;
        longitude = -1.238267174371179e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 47;
    row = 25;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6460L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.938000000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 10;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 3.323530963007842e-02;
      sunAzimuth = 1.573338286560811e+02;
      sunElevation = 4.152860669380517e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
